Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Tue, 2 Aug 2022 13:56:15 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

M

hi guys

Mahmoud Emad Elsayed

M

i got mobile factor authentication for play store login

Mahmoud Emad Elsayed

M

it's fine, please don't work on it

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

it's fine, please don't work on it

Got it Mahmoud.

Apoorv Joshi

N

Hi @akshay.berry1 Please advise, do we have to mark this ticket as SPAM or shall we send LMG related Contact US form for this one 4681280.

Nikhil Bishnoi

A

Nikhil Bishnoi

Hi @akshay.berry1 Please advise, do we have to mark this ticket as SPAM or shall we send LMG related Contact US form for this one 4681280.

done

Akshay Berry

M

4681374

Mahmoud Emad Elsayed

M

4681419

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

4681419

checking both

Apoorv Joshi

M

4680435

Mahmoud Emad Elsayed

A

I have marked these spam and speaking to these agents and giving them last warning regarding this.

Apoorv Joshi

M

[email-masked]

Mahmoud Emad Elsayed

M

working for webteam or HB ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

working for webteam or HB ?

He is HB

Apoorv Joshi

M

[email-masked]

Mahmoud Emad Elsayed

M

handling any cases for HB ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

handling any cases for HB ?

no none

Apoorv Joshi

A

@mohmoud.elsayed I am unable to check child tickets. Can you please check.

Apoorv Joshi

M

check now

Mahmoud Emad Elsayed

A

Yes working now, thanks

Apoorv Joshi

A

Mahmoud Emad Elsayed

check now

Child ticket to dxbteam, can not access them

Apoorv Joshi

A

@mohmoud.elsayed

Apoorv Joshi

A

Mahmoud Emad Elsayed

check now

@mohmoud.elsayed I can not access child tickets to dxbteam and update them. Please allow access to the child ticket to dxb.

Apoorv Joshi

A

@mohmoud.elsayed Kindly check i am still unable to access child ticket to dxbteam, we are using my id for audits as well, so kindly update. Thank you.

Apoorv Joshi

A

Apoorv Joshi

@mohmoud.elsayed Kindly check i am still unable to access child ticket to dxbteam, we are using my id for audits as well, so kindly update. Thank you.

give us sometime, mahmoud is in meeting will do post that

Akshay Berry

A

Akshay Berry

give us sometime, mahmoud is in meeting will do post that

Okay Akshay, can you please help me in the meantime.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.